Bug 31928 - The Properties window doesn't have default focus
The Properties window doesn't have default focus
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
3.x
All All
: P4 (vote)
: TBD
Assigned To: _ tboudreau
issues@platform
: A11Y, FOCUS
Depends on: 29447
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-12 10:29 UTC by zis
Modified: 2008-12-23 11:08 UTC (History)
4 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description zis 2003-03-12 10:29:24 UTC
To reproduce this bug perform the following steps:
1. Create a J2EE Application
2. Open the application Properties window from the
context menu

Expected result:
There will be the default focus on some element of
the Properties window

Actual result:
The default focus in not set. User have to press
Tab or Shift-Tab to set in to some Properties
window element.
Comment 1 _ tboudreau 2003-07-16 19:45:28 UTC
Fixed - new property sheet committed.  Default focus is on
properties table, which behaves as a standard JTable.
Comment 2 Marian Mirilovic 2003-09-05 10:23:59 UTC
verified in [nb_dev](20030904)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo